﻿@font-face {
    font-family: 'DigitalNumbers-Regular';
    src: url('../fonts/sa-digital-number.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlimamaFangYuanTiVF-Regular';
    src: url('../fonts/AlimamaFangYuanTiVF-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlibabaPuHuiTi_3_45_Light';
    src: url('../fonts/AlibabaPuHuiTi-3-45-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlibabaPuHuiTi_3_55_Light';
    src: url('../fonts/AlibabaPuHuiTi-3-55-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlibabaPuHuiTi_3_65_Light';
    src: url('../fonts/AlibabaPuHuiTi-3-65-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlibabaPuHuiTi_3_85_Light';
    src: url('../fonts/AlibabaPuHuiTi-3-85-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Ignotum_Italic';
    src: url('../fonts/Ignotum-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ignotum_Regular';
    src: url('../fonts/Ignotum-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

